form.cmxform {	width: auto; margin:0px 0 0px 0;	}
form.cmxform .button {	margin:5px 10px 5px 0;  float: right;	}
form.cmxform fieldset {
	margin: 0 0 0px 0;
	border: none;
	padding: 0;
	border: 1px solid #ccc;
	border-width: 0 0  1px 0;
	color:#666;
	background: url(/img/bg/cmxform-fieldset.gif) repeat-x left top; 
	padding-top:15px;
	}
#tabcontent form.cmxform fieldset {
	margin-bottom:12px;
}
form.cmxform fieldset  p { font: 10px verdana; padding:5px 0px; font-size:85%; line-height:1.37em; margin: 10px 0 0px 0; }	
form.cmxform fieldset li.divider { border-bottom: 2px solid #ccc; margin-bottom:5px;}	


form.cmxform fieldset li {
	list-style: none;
	margin: 0;
	padding: 2px 10px 4px;
	background: url(/img/bg/cmxform-divider.gif) left bottom repeat-x;
	color: #F9A000; 
	}
	

form.cmxform fieldset li.spacer {
	list-style: none;
	padding: 20px 10px 10px 0;
	background: none;}

	
form.cmxform fieldset li  p.info {
padding: 0px 0 20px 22px;
color: #000;

}

form.cmxform legend {
	padding: 0 0px 0 2px;
	font-weight: bold;
	color: #666;
	_margin: 0 -9px; /* IE Win */
	}
	
form.cmxform label{
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	text-align: left;
	width:160px;
	padding-left: 20px; 
	_margin-right:160px;
	cursor: pointer;
	color:#666;
	
	}

form.cmxform label.bigger {
	width: 300px; 
	}	
	
	
form.cmxform label.bigger {
	width: 300px; 
	}	
	
	
form.cmxform fieldset ol 					{ margin: 0; padding: 0; }
form.cmxform fieldset fieldset 			{ border: none;	margin: 10px 0 0 0; background: none; }
form.cmxform fieldset fieldset legend 	{ padding: 10px  0 5px 20px;  }
form.cmxform fieldset fieldset label { display: block; width: auto; margin-left: 143px; text-align: left; }

form.cmxform em {	font-weight: bold; font-style: normal; color: #f00;}
/* form.cmxform .button {	float:right; margin: 5px;}*/
form.cmxform input { width: 200px }
form.cmxform.find input { width: auto; }
form.cmxform select { width: 204px; *width:205px;}
form.cmxform input#send { float:right; margin: 0 8px 8px 0; width:100px }



/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */




	